.shopping-cart {
	background: white;
	width: 520px;
	height: 100%;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9991;
	padding: 20px;
	border: 1px solid #eee;
}

@media screen and (max-width: 520px) {
	.shopping-cart {
		width: 100%;
	}
}

.shopping-cart .shopping-cart-header {
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 35px;
}
.shopping-cart .shopping-cart-header .shopping-cart-total {
	float: right;
}

.shopping-cart .shopping-cart-header .shopping-cart-total .close-shopping-cart-icon {
	color: #222;
	font-size: 18px;
	cursor: pointer;
}

.shopping-cart .cart-info {
	overflow: hidden;
	width: 100%;
}

.shopping-cart .cart-info .left-side {
	float: left;
}
.shopping-cart .cart-info .right-side {
	float: right;
	font-size: 16px;
}

.shopping-cart .shopping-cart-items {
	list-style-type: none;
	padding-top: 20px;
	padding-left: 10px;
	max-height: 70%;
	overflow-y: auto;
}
.shopping-cart .shopping-cart-items li {
	margin-bottom: 18px;
}
.shopping-cart .shopping-cart-items img {
	float: left;
	margin-right: 12px;
	width: 80px;
}
.shopping-cart .shopping-cart-items .item-name {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-family: "Futura PT Medium";
	color: #323146;
}
.shopping-cart .shopping-cart-items .item-price {
	color: #2A2A29;
	margin-right: 8px;
	font-size: 16px;
}
.shopping-cart .shopping-cart-items .item-weight {
	color: #2A2A29;
	margin-right: 8px;
	font-size: 14px;
}
.shopping-cart .shopping-cart-items .item-action {
	display: inline-flex;
	align-items: center;
	justify-content: space-between;
	float: right;
	margin-right: 20px;
	color: #B4B4B4;
	height: 26px;
	width: 105px;
}
.shopping-cart .shopping-cart-items .item-action .remove_side_cart {
	cursor: pointer;
}
.shopping-cart:after {
	bottom: 100%;
	left: 89%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: white;
	border-width: 8px;
	margin-left: -8px;
}
.cart-icon {
	font-family: "BPG Nino Mtavruli Bold";
	font-size: 24px;
	color: #323146;
	float: left;
}
.button {
	background: #FED501;
	color: #2A2A29;
	text-align: center;
	padding: 12px;
	text-decoration: none;
	display: block !important;
	font-size: 16px;
	margin: 25px 0 15px 0;
}
.button:hover {
	background: #2A2A29;
	color: #FED501;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}










.shopping-cart .calc_prod_outer_block_side_cart {
	border: 1px solid #B4B4B4;
	width: 75px;
	height: 26px;
	position: relative;
}

.shopping-cart .calc_prod_outer_block_side_cart .minus_value,
.shopping-cart .calc_prod_outer_block_side_cart .plus_value {
	cursor: pointer;
	position: absolute;
	top: 0;
	background-position: center;
	background-size: 12px;
	width: 26px;
	height: 26px;
	background-repeat: no-repeat;
}

.shopping-cart .calc_prod_outer_block_side_cart .minus_value {
	left: 0;
	background-image: url("../../images/minus_value.png");
}

.shopping-cart .calc_prod_outer_block_side_cart .plus_value {
	right: 0;
	background-image: url("../../images/plus_value.png");
}

.shopping-cart .calc_prod_outer_block_side_cart input {
	background: none;
	border: none;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 14px;
	color: #2A2A2A;
	font-family: "BPG Nino Mtavruli Bold";
	line-height: 1;
	outline: none;
}
